body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	line-height: 17px;
}
body {
	background-color: #FFFFFF;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}
a:link {
	text-decoration: underline;
}
a:visited {
	text-decoration: underline;
}
a:hover {
	text-decoration: none;
	color: #FF9900;
}
a:active {
	text-decoration: underline;
}


a.leftMenu_parent:link {
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #333333;
}
a.leftMenu_parent:visited {
		text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #333333;
}
a.leftMenu_parent:hover {
	text-decoration: underline;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #333333;
}
a.leftMenu_parent:active {
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #333333;
}



a.leftMenu_child:link {
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
}
a.leftMenu_child:visited {
		text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
}
a.leftMenu_child:hover {
	text-decoration: underline;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
}
a.leftMenu_child:active {
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
}


a.orange_rightSide:link {
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight:bold;
	color: #333333;
}
a.orange_rightSide:visited {
		text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
}
a.orange_rightSide:hover {
	text-decoration: underline;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
}
a.orange_rightSide:active {
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
}


a.topNav:link {
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight:normal;
	color: #000000;
}
a.topNav:visited {
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight:normal;
	color: #000000;
}
a.topNav:hover {
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight:normal;
	color: #000000;
}
a.topNav:active {
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight:normal;
	color: #000000;
}



.whatsNew {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	line-height: normal;
}
.top10 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	line-height: normal;
}
.emailField {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	line-height: normal;
	width: 120px;
}
.PageTittles {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #eda200;
	line-height: normal;
	font-weight: bold;
}


.MJIOnline_PageTittles {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #837d2e;
	line-height: normal;
	font-weight: bold;
}
.Study_PageTittles {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #b3bf27;
	line-height: normal;
	font-weight: bold;
}
.imagePaddingLeft {
	padding-left: 10px;
}
.imagePaddingRight {
	padding-right: 10px;
}

.portal_bg_top {
background-image: url(/images/templates/MJI/banner_About.jpg);
}
.co_body {
padding: 10px;
}